 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1831px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  line-height: 1;
  margin: 52px 636px 0 50px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 37px 52px 0 152px;
}

.u-section-1 .u-text-3 {
  margin: 13px 52px 0 152px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 13px 52px 0 152px;
}

.u-section-1 .u-text-5 {
  margin: 13px 52px 0 152px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  line-height: 1;
  margin: 13px 378px 0 50px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 13px 52px 0 152px;
}

.u-section-1 .u-text-8 {
  margin: 13px 52px 0 152px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 13px 52px 0 152px;
}

.u-section-1 .u-text-10 {
  margin: 13px 0 60px 152px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 486px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 228px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 266px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 8px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 86px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }
}